% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/yeo.R
\docType{data}
\name{yeo7}
\alias{yeo7}
\title{Yeo 7 Resting-state Cortical Parcellations}
\format{A data.frame with 8203 observations and 10 variables
\describe{
  \item{long}{coordinates for the x-axis}
  \item{lat}{coordinates for the y-axis}
  \item{area}{name of network}
  \item{hemi}{name of the hemisphere (left, right)}
  \item{side}{which side to view (medial, lateral)}
  \item{network}{network number (1:7)}
  \item{label}{unique name to each node}
  \item{atlas}{name of the atlas}
}}
\usage{
data(yeo7)
}
\description{
Coordinate data for the resting-state networks of
the Yeo 2011 7 networks.
}
\examples{
data(yeo7)
}
\references{
Yeo et al. (2011) J. Neurophysiology 16(3):1125-1165
(\href{https://www.ncbi.nlm.nih.gov/pubmed/21653723}{PubMed})
}
\seealso{
Other ggseg_atlases: \code{\link{hoCort}},
  \code{\link{yeo17}}
}
\concept{ggseg_atlases}
\keyword{datasets}
